RubyGems Navigation menu

aws-sdk-emr 1.14.0

Official AWS Ruby gem for Amazon Elastic MapReduce (Amazon EMR). This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.40.0 - November 23, 2020 (90 KB)
  2. 1.39.0 - October 01, 2020 (80 KB)
  3. 1.38.0 - September 30, 2020 (80 KB)
  4. 1.37.0 - September 15, 2020 (80 KB)
  5. 1.36.0 - August 28, 2020 (80 KB)
  6. 1.14.0 - April 01, 2019 (70 KB)
Mostrar todas las versiones (54 total)

dependencias de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.48.2
  • aws-sigv4 ~> 1.1
  • Propietarios:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    d406c724afe46bef6a930ea765cdf9360fb4b63d8ce47836a6053aaa2a514ca0

    Total de descargas 38.826.289

    Para esta versión 1.942.378

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: